config.file : /work/06482/estrabd/lonestar/asgs/config/2020/CTXCS2017_nam_25cm_bde.sh
instancename : CTXCS2017_nam_bde_25cm
operator : estrabd
adcirc.time.coldstartdate : 2020082100
path.adcircdir : /work/06482/estrabd/lonestar/adcirc-cg-v53release-intel/work
path.scriptdir : /work/06482/estrabd/lonestar/asgs
path.inputdir : /work/06482/estrabd/lonestar/asgs/input/meshes/tx2017
path.outputdir : /work/06482/estrabd/lonestar/asgs/output
path.scratchdir : /work/06482/estrabd/lonestar/asgs/input/meshes/tx2017
forcing.backgroundmet : on
forcing.tidefac : on
forcing.tropicalcyclone : off
forcing.varflux : off
forcing.staticoffset : null
forcing.schedule.cycletimelimit : 99:00:00
coupling.waves : off
hpc.hpcenv : lonestar5.tacc.utexas.edu
hpc.hpcenvshort : lonestar5
hpc.queuesys : SLURM
hpc.joblauncher : ibrun 
hpc.platformmodules : module load TACC/1.0
hpc.submitstring : sbatch
hpc.executable.qscriptgen : qscript.pl
hpc.jobs.ncpucapacity : 9999
hpc.walltimeformat : hh:mm:ss
hpc.job.default.account : ADCIRC
hpc.job.default.queuename : normal
hpc.job.default.serqueue : normal
adcirc.file.input.gridfile : ctx_gr_p01E01.grd
adcirc.file.input.unitoffsetfile : null
adcirc.gridname : CTXCS2017
adcirc.file.properties.meshproperties : ctx_gr_p01E01.grd.properties
adcirc.file.input.nafile : ctx_gr_p01E02_na_p02_25cm_fort.13
adcirc.file.properties.naproperties : ctx_gr_p01E02_na_p02_25cm_fort.13.properties
adcirc.file.template.controltemplate : tx2017_template.15
adcirc.file.properties.controlproperties : tx2017_template.15.properties
adcirc.file.elevstations : tx2008r35h_stations_20170618.txt
adcirc.file.velstations : tx2008r35h_stations_20170618.txt
adcirc.file.metstations : tx2008r35h_stations_20170618.txt
adcirc.hotstartformat : netcdf
adcirc.timestepsize : 0.5
adcirc.hotstartcomp : fulldomain
file.preppedarchive : prepped_CTXCS2017_CTXCS2017_nam_bde_25cm_2015.tar.gz
file.hindcastarchive : prepped_CTXCS2017_hc_CTXCS2017_nam_bde_25cm_2015.tar.gz
adcirc.minmax : reset
notification.emailnotify : no
notification.executable.notify_script : ut-nam-notify.sh
notification.email.activate_list : "null"
notification.email.new_advisory_list : "null"
notification.email.post_init_list : "null"
notification.email.job_failed_list : "null"
notification.hpc.email.notifyuser : ""
notification.opendap.email.opendapnotify : asgs.cera.lsu@gmail.com,jason.g.fleming@gmail.com,clint@oden.utexas.edu,amin.kiaghadi2013@gmail.com,m.botto_t@utexas.edu,asgsnotifications@opayq.com,rluettich1@gmail.com,cera.asgs.tk@gmail.com,asgsnotes4ian@gmail.com
notification.email.asgsadmin : asgsnotifications@opayq.com
monitoring.rmqmessaging.enable : on 
monitoring.rmqmessaging.transmit : on
monitoring.rmqmessaging.script : /work/06482/estrabd/lonestar/asgs/monitoring/asgs-msgr.py
monitoring.rmqmessaging.scriptrp : /work/06482/estrabd/lonestar/asgs/monitoring/rp2json.py
monitoring.rmqmessaging.ncohome : /work/06482/estrabd/lonestar/local
monitoring.rmqmessaging.locationname : TACC
monitoring.rmqmessaging.clustername : Lonestar5
monitoring.logging.file.syslog : /work/06482/estrabd/lonestar/asgs/CTXCS2017_nam_bde_25cm.asgs-2020-Sep-21-T09:19:02-0500.5705.log
post.intendedaudience : general
post.executable.initpost : null_post.sh
post.executable.postprocess : (  includeWind10m.sh createOPeNDAPFileList.sh opendap_post.sh )
post.opendap.target : 
post.opendap.tds : (  tacc_tds lsu_tds )
post.file.sshkey : id_rsa_lonestar5
archive.executable.archive : enstorm_pedir_removal.sh
archive.path.archivebase : /corral-tacc/utexas/hurricane/ASGS
archive.path.archivedir : 2020
forecast.scenariopackagesize : 2
path.rundir : /scratch/06482/estrabd/asgs5705
path.fromdir : /scratch/06482/estrabd/asgs5705/2020092500/nowcast
path.lastsubdir : null
scenario : namforecast
forecast.ensemblesize : 2
asgs.path.fromdir : /scratch/06482/estrabd/asgs5705/2020092500/nowcast
asgs.path.lastsubdir : null
asgs.enstorm : namforecast
enstorm : namforecast
adcirc.version : v53.05
hostname : lonestar5.tacc.utexas.edu
instance : CTXCS2017_nam_bde_25cm
pseudostorm : no
intendedAudience : general
path.cycledir : /scratch/06482/estrabd/asgs5705/2020092500
path.scenariodir : /scratch/06482/estrabd/asgs5705/2020092500/namforecast
monitoring.logging.file.cyclelog : /scratch/06482/estrabd/asgs5705/2020092500/cycle.log
monitoring.logging.file.scenariolog : /scratch/06482/estrabd/asgs5705/2020092500/namforecast/scenario.log
asgs.path.advisdir : /scratch/06482/estrabd/asgs5705/2020092500
asgs.path.stormdir : /scratch/06482/estrabd/asgs5705/2020092500/namforecast
path.advisdir : /scratch/06482/estrabd/asgs5705/2020092500
path.stormdir : /scratch/06482/estrabd/asgs5705/2020092500/namforecast
hpc.job.padcirc.queuename : normal
hpc.job.padcirc.serqueue : normal
hpc.job.padcirc.file.qscripttemplate : /work/06482/estrabd/lonestar/asgs/qscript.template
hpc.job.padcirc.account : ADCIRC
hpc.job.padcirc.ncpu : 2015
hpc.job.padcirc.parallelism : parallel
hpc.job.padcirc.parallelmodules : 
hpc.job.padcirc.numwriters : 1
hpc.job.limit.hindcastwalltime : 24:00:00
hpc.job.limit.nowcastwalltime : 10:00:00
hpc.job.limit.forecastwalltime : 14:00:00
hpc.job.limit.adcprepwalltime : 10:00:00
hpc.slurm.job.padcirc.reservation : null
hpc.slurm.job.padcirc.constraint : null
hpc.slurm.job.padcirc.qos : vip7000
hpc.job.padcirc.jobenv : (  )
hpc.job.padcirc.path.jobenvdir : /work/06482/estrabd/lonestar/asgs/config/machines/lonestar5
hpc.job.padcirc.ppn : 24
cpurequest : 16
ncpu : 2015
numwriters : 1
forcing.nwp.model : nam
forcing.nwp.year : 2020
forcing.nam.schedule.forecast.forecastcycle : "00,06,12,18"
forcing.nam.backsite : ftp.ncep.noaa.gov
forcing.nam.backdir : /pub/data/nccf/com/nam/prod
forcing.nam.forecastlength : 84
forcing.nam.reprojection.ptfile : ptFile_oneEighth.txt
forcing.nam.local.altnamdir : /projects/ncfs/data/asgs5463,/projects/ncfs/data/asgs14174
config.forcing.nam.schedule.forecast.forecastcycle : "00,06,12,18"
config.forcing.nam.backsite : ftp.ncep.noaa.gov
config.forcing.nam.backdir : /pub/data/nccf/com/nam/prod
config.forcing.nam.forecastlength : 84
config.forcing.nam.reprojection.ptfile : ptFile_oneEighth.txt
config.forcing.nam.local.altnamdir : /projects/ncfs/data/asgs5463,/projects/ncfs/data/asgs14174
track_raw_dat : notrack
track_raw_fst : notrack
track_modified : notrack
year : 2020
directory storm : /scratch/06482/estrabd/asgs5705/2020092500/namforecast
mesh : CTXCS2017
RunType : Forecast
ADCIRCgrid : CTXCS2017
currentcycle : 00
currentdate : 200925
advisory : 2020092500
prodID : SADCCTXCS2017-UNC_WNAMAW12-NCP_20200925T0000_20200925T0000_20200928T1200_00<field>_Z.nc.gz
InitialHotStartTime : 3024000.00000000
RunStartTime : 2020092500
RunEndTime : 2020092812
ColdStartTime : 2020082100
WindModel : WNAMAW12-NCP
Model : PADCIRC
Water Surface Elevation Stations File Name : fort.61.nc
Water Surface Elevation Stations Format : netcdf
Water Surface Elevation File Name : fort.63.nc
Water Surface Elevation Format : netcdf
Water Current Velocity File Name : fort.64.nc
Water Current Velocity Format : netcdf
Barometric Pressure Stations File Name : fort.71.nc
Barometric Pressure Stations Format : netcdf
Wind Velocity Stations File Name : fort.72.nc
Wind Velocity Stations Format : netcdf
Barometric Pressure File Name : fort.73.nc
Barometric Pressure Format : netcdf
Wind Velocity File Name : fort.74.nc
Wind Velocity Format : netcdf
Maximum Water Surface Elevation File Name : maxele.63.nc
Maximum Water Surface Elevation Format : netcdf
Maximum Current Speed File Name : maxvel.63.nc
Maximum Current Speed Format : netcdf
Maximum Wind Speed File Name : maxwvel.63.nc
Maximum Wind Speed Format : netcdf
Minimum Barometric Pressure File Name : minpr.63.nc
Minimum Barometric Pressure Format : netcdf
Initially Dry File Name : initiallydry.63.nc
Initially Dry Format : netcdf
Inundation Time File Name : inundationtime.63.nc
Inundation Time Format : netcdf
Maximum Inundation Depth File Name : maxinundepth.63.nc
Maximum Inundation Depth Format : netcdf
Ever Dried File Name : everdried.63.nc
Ever Dried Format : netcdf
End Rising Inundation File Name : endrisinginun.63.nc
End Rising Inundation Format : netcdf
forecastValidStart : 20200925000000
forecastValidEnd : 20200928150000
asgs : tx
h0 : 0.1
sea_surface_height_above_geoid : 0.4847
forecast.scenario.number : 1
hpc.job.padcirc.queuename : normal
hpc.job.padcirc.serqueue : normal
hpc.job.padcirc.file.qscripttemplate : /work/06482/estrabd/lonestar/asgs/qscript.template
hpc.job.padcirc.account : ADCIRC
hpc.job.padcirc.ncpu : 2015
hpc.job.padcirc.parallelism : parallel
hpc.job.padcirc.parallelmodules : 
hpc.job.padcirc.numwriters : 1
hpc.job.limit.hindcastwalltime : 24:00:00
hpc.job.limit.nowcastwalltime : 10:00:00
hpc.job.limit.forecastwalltime : 14:00:00
hpc.job.limit.adcprepwalltime : 10:00:00
hpc.slurm.job.padcirc.reservation : null
hpc.slurm.job.padcirc.constraint : null
hpc.slurm.job.padcirc.qos : vip7000
hpc.job.padcirc.jobenv : (  )
hpc.job.padcirc.path.jobenvdir : /work/06482/estrabd/lonestar/asgs/config/machines/lonestar5
hpc.job.padcirc.ppn : 24
cpurequest : 16
ncpu : 2015
numwriters : 1
time.adcprep.start : 2020-Sep-24-T21:44:16-0500
time.adcprep.start : 2020-Sep-24-T21:44:16-0500
hpc.job.prep15.for.ncpu : 2015
hpc.job.prep15.limit.walltime : 10:00:00
hpc.job.prep15.account : ADCIRC
hpc.job.prep15.jobenv : (  )
hpc.job.prep15.path.jobenvdir : /work/06482/estrabd/lonestar/asgs/config/machines/lonestar5
hpc.job.prep15.file.qscripttemplate : /work/06482/estrabd/lonestar/asgs/qscript.template
hpc.job.prep15.parallelism : serial
hpc.job.prep15.serqueue : normal
hpc.job.prep15.serialmodules : 
hpc.job.prep15.ppn : 1
hpc.slurm.job.prep15.reservation : null
hpc.slurm.job.prep15.constraint : null
hpc.slurm.job.prep15.qos : vip7000
hpc.job.prep15.subshellpids : ( 23751 23756 23760 )
hpc.job.prep15.file.qscript : prep15.slurm
time.hpc.job.prep15.submit : 2020-Sep-24-T21:44:43-0500
time.hpc.job.prep15.start : 2020-Sep-24-T21:44:51-0500
hpc.job.prep15.jobid : 3069403
hpc.job.prep15.nodelist : ( nid00505 )
hpc.job.prep15.hostname : nid00505
hpc.job.prep15.qnnodes : 1
hpc.job.prep15.qntasks-per-node : 1
hpc.job.prep15.qntasks : 1
hpc.job.prep15.joblog : /scratch/06482/estrabd/asgs5705/2020092500/namforecast/prep15.out
time.hpc.job.prep15.finish : 2020-Sep-24-T21:46:42-0500
time.adcprep.finish : 2020-Sep-24-T21:47:32-0500
hpc.job.padcirc.queuename : normal
hpc.job.padcirc.serqueue : normal
hpc.job.padcirc.file.qscripttemplate : /work/06482/estrabd/lonestar/asgs/qscript.template
hpc.job.padcirc.account : ADCIRC
hpc.job.padcirc.ncpu : 2015
hpc.job.padcirc.parallelism : parallel
hpc.job.padcirc.parallelmodules : 
hpc.job.padcirc.numwriters : 1
hpc.job.limit.hindcastwalltime : 24:00:00
hpc.job.limit.nowcastwalltime : 10:00:00
hpc.job.limit.forecastwalltime : 14:00:00
hpc.job.limit.adcprepwalltime : 10:00:00
hpc.slurm.job.padcirc.reservation : null
hpc.slurm.job.padcirc.constraint : null
hpc.slurm.job.padcirc.qos : vip7000
hpc.job.padcirc.jobenv : (  )
hpc.job.padcirc.path.jobenvdir : /work/06482/estrabd/lonestar/asgs/config/machines/lonestar5
hpc.job.padcirc.ppn : 24
cpurequest : 16
ncpu : 2015
numwriters : 1
hpc.job.padcirc.limit.walltime : 14:00:00
hpc.job.padcirc.file.qscripttemplate : /work/06482/estrabd/lonestar/asgs/qscript.template
hpc.job.padcirc.file.qscript : padcirc.slurm
hpc.job.padcirc.subshellpids : ( 28376 28381 28385 28389 )
time.hpc.job.padcirc.submit : 2020-Sep-24-T21:47:33-0500
time.hpc.job.padcirc.start : 2020-Sep-24-T22:59:44-0500
hpc.job.padcirc.jobid : 3069429
hpc.job.padcirc.nodelist : ( nid0[0032-0035,0422-0433,0702-0707,0712-0713,0834-0835,0840-0845,0921-0928,0944-0950,1023,1028-1042,1055-1067,1234-1241] )
hpc.job.padcirc.hostname : nid00032
hpc.job.padcirc.qnnodes : 84
hpc.job.padcirc.qntasks-per-node : 24
hpc.job.padcirc.qntasks : 2016
hpc.job.padcirc.joblog : /scratch/06482/estrabd/asgs5705/2020092500/namforecast/padcirc.out
time.hpc.job.padcirc.finish : 2020-Sep-25-T00:08:47-0500
time.post.start : 2020-Sep-25-T00:09:29-0500
Wind Velocity 10m Stations File Name : wind10m.fort.72.nc
Wind Velocity 10m Stations Format : netcdf
Wind Velocity 10m File Name : wind10m.fort.74.nc
Wind Velocity 10m Format : netcdf
Maximum Wind Speed 10m File Name : wind10m.maxwvel.63.nc
Maximum Wind Speed 10m Format : netcdf
post.opendap.files : ( fort.15 fort.22 fort.61.nc fort.63.nc maxele.63.nc run.properties wind10m.fort.74.nc wind10m.maxwvel.63.nc sendNotification /scratch/06482/estrabd/asgs5705/2020092500/cycle.log /scratch/06482/estrabd/asgs5705/2020092500/namforecast/scenario.log /work/06482/estrabd/lonestar/asgs/CTXCS2017_nam_bde_25cm.asgs-2020-Sep-21-T09:19:02-0500.5705.log /work/06482/estrabd/lonestar/asgs/config/2020/CTXCS2017_nam_25cm_bde.sh endrisinginun.63.nc everdried.63.nc fort.64.nc fort.68.nc fort.71.nc fort.72.nc fort.73.nc initiallydry.63.nc inundationtime.63.nc maxinundepth.63.nc maxrs.63.nc maxvel.63.nc minpr.63.nc fort.74.nc maxwvel.63.nc )
post.opendap.tacc_tds.linkablehosts : ( null )
post.opendap.tacc_tds.copyablehosts : ( lonestar5 stampede2 frontera )
post.opendap.tacc_tds.opendaphost : tacc_tds
post.opendap.tacc_tds.threddshost : adcircvis.tacc.utexas.edu
post.opendap.tacc_tds.downloadprefix : http://adcircvis.tacc.utexas.edu:8080/thredds/fileServer/asgs
post.opendap.tacc_tds.catalogprefix : http://adcircvis.tacc.utexas.edu:8080/thredds/catalog/asgs
post.opendap.tacc_tds.opendapbasedir : /corral-tacc/utexas/hurricane/ASGS
notification.opendap.email.opendapmailserver : aws
post.opendap.tacc_tds.opendapsuffix : 2020092500/CTXCS2017/lonestar5.tacc.utexas.edu/CTXCS2017_nam_bde_25cm/namforecast
post.opendap.tacc_tds.opendapdir : /corral-tacc/utexas/hurricane/ASGS/2020/nam/2020092500/CTXCS2017/lonestar5.tacc.utexas.edu/CTXCS2017_nam_bde_25cm/namforecast
downloadurl : http://adcircvis.tacc.utexas.edu:8080/thredds/fileServer/asgs/2020/nam/2020092500/CTXCS2017/lonestar5.tacc.utexas.edu/CTXCS2017_nam_bde_25cm/namforecast
post.opendap.tacc_tds.opendappostmethod : copy
post.opendap.tacc_tds.subject : ADCIRC POSTED for 2020092500 1 lonestar5.tacc.utexas.edu.CTXCS2017_nam_bde_25cm asgsnotifications@opayq.com
post.opendap.lsu_tds.linkablehosts : ( null )
post.opendap.lsu_tds.copyablehosts : ( null )
post.opendap.lsu_tds.opendaphost : lsu_tds
post.opendap.lsu_tds.threddshost : fortytwo.cct.lsu.edu
post.opendap.lsu_tds.downloadprefix : https://fortytwo.cct.lsu.edu:443/thredds/fileServer
post.opendap.lsu_tds.catalogprefix : https://fortytwo.cct.lsu.edu:443/thredds/catalog
post.opendap.lsu_tds.opendapbasedir : /data/opendap
notification.opendap.email.opendapmailserver : aws
post.opendap.lsu_tds.opendapsuffix : 2020092500/CTXCS2017/lonestar5.tacc.utexas.edu/CTXCS2017_nam_bde_25cm/namforecast
post.opendap.lsu_tds.opendapdir : /data/opendap/2020/nam/2020092500/CTXCS2017/lonestar5.tacc.utexas.edu/CTXCS2017_nam_bde_25cm/namforecast
downloadurl_backup1 : https://fortytwo.cct.lsu.edu:443/thredds/fileServer/2020/nam/2020092500/CTXCS2017/lonestar5.tacc.utexas.edu/CTXCS2017_nam_bde_25cm/namforecast
post.opendap.lsu_tds.opendappostmethod : scp
post.opendap.lsu_tds.subject : ADCIRC POSTED for 2020092500 1 lonestar5.tacc.utexas.edu.CTXCS2017_nam_bde_25cm asgsnotifications@opayq.com
